/* Class = "NSTextFieldCell"; title = "Information Notice"; ObjectID = "7uu-Nq-Rnk"; */
"7uu-Nq-Rnk.title" = "Informationshinweis";

/* Class = "NSTextFieldCell"; title = "Official Website User Support:"; ObjectID = "ITl-1n-Zvh"; */
"ITl-1n-Zvh.title" = "Offizielle Website Benutzerunterstützung:";

/* Class = "NSTextFieldCell"; title = "User Communication"; ObjectID = "KDA-gS-Vum"; */
"KDA-gS-Vum.title" = "Benutzerkommunikation";

/* Class = "NSBox"; title = "Box"; ObjectID = "NC1-Ns-v8V"; */
"NC1-Ns-v8V.title" = "Box";

/* Class = "NSTextFieldCell"; title = "User Support"; ObjectID = "Ocm-xn-2Zq"; */
"Ocm-xn-2Zq.title" = "Benutzerunterstützung";

/* Class = "NSButtonCell"; title = "Human Support >>"; ObjectID = "PtV-Kg-h8m"; */
"PtV-Kg-h8m.title" = "Menschliche Unterstützung >>";

/* Class = "NSTextFieldCell"; title = "get the latest information"; ObjectID = "QEs-Ax-oAf"; */
"QEs-Ax-oAf.title" = "Erhalten Sie die neuesten Informationen";

/* Class = "NSButtonCell"; title = "Click to Join >>"; ObjectID = "TmJ-l1-An9"; */
"TmJ-l1-An9.title" = "Klicken Sie hier, um beizutreten >>";

/* Class = "NSBox"; title = "Box"; ObjectID = "aqg-Pp-u9K"; */
"aqg-Pp-u9K.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "bJV-nM-aNR"; */
"bJV-nM-aNR.title" = "Box";

/* Class = "NSTextFieldCell"; title = "WeChat official account for the first time"; ObjectID = "txh-fC-JHq"; */
"txh-fC-JHq.title" = "WeChat offizieller Account zum ersten Mal";

/* Class = "NSTextFieldCell"; title = "QQ Exchange Group："; ObjectID = "uO2-aG-Ef5"; */
"uO2-aG-Ef5.title" = "QQ-Austauschgruppe:";

